#paintingsbutton a  {
   background-image: url(sg_contact_media/paintingsbutton.gif);
}

#contacttext p a  {
   display: inline;
}

#contactbutton a  {
   background-image: url(sg_contact_media/contactbutton.gif);
}

#aboutbutton a  {
   background-image: url(sg_contact_media/aboutbutton.gif);
}

#waterbutton a  {
   background-image: url(sg_contact_media/waterbutton.gif);
}

#homebutton a  {
   background-image: url(sg_contact_media/homebutton.gif);
}

#contacttext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 123px;
   z-index: 4;
   top: 101px;
   left: 451px;
   position: absolute;
}

#phonencg  {
   background-repeat: no-repeat;
   background-image: url(sg_contact_media/phonencg.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 24px;
   width: 241px;
   z-index: 4;
   top: 267px;
   left: 392px;
   position: absolute;
}

#phoneflg  {
   background-repeat: no-repeat;
   background-image: url(sg_contact_media/phoneflg.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 24px;
   width: 259px;
   z-index: 4;
   top: 321px;
   left: 383px;
   position: absolute;
}

#gmailg  {
   background-repeat: no-repeat;
   background-image: url(sg_contact_media/gmailg.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 24px;
   width: 376px;
   z-index: 4;
   top: 367px;
   left: 324px;
   position: absolute;
}

